
@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_design_responsive_styles function */
.eltd-section.eltd-parallax-section-holder { height: auto !important;min-height: 400px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_h1_responsive_styles function */
h1 { font-size: 40px;line-height: 46px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_h2_responsive_styles function */
h2 { font-size: 32px;line-height: 38px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_h3_responsive_styles function */
h3 { font-size: 24px;line-height: 28px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_h4_responsive_styles function */
h4 { font-size: 18px;line-height: 22px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_text_responsive_styles function */
body, p { font-size: 16px;line-height: 22px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_title_responsive_styles_768 function */
.eltd-title .eltd-title-holder h1 { font-size: 36px;}

}

@media only screen and (max-width: 600px){
	/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_title_responsive_styles_600 function */
.eltd-title .eltd-title-holder h1 { font-size: 31.2px;}

}

@media only screen and (max-width: 480px){
	/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_design_responsive_styles function */
.eltd-section.eltd-parallax-section-holder { height: auto !important;min-height: 400px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_h1_responsive_styles2 function */
h1 { font-size: 32px;line-height: 38px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_h2_responsive_styles2 function */
h2 { font-size: 26px;line-height: 32px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_h3_responsive_styles2 function */
h3 { font-size: 22px;line-height: 26px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_h4_responsive_styles2 function */
h4 { font-size: 18px;line-height: 22px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_text_responsive_styles2 function */
body, p { font-size: 16px;line-height: 22px;}

/* generated in /var/www/wp-content/themes/kreate/assets/custom-styles/general-custom-styles-responsive.php kreate_elated_title_responsive_styles_480 function */
.eltd-title .eltd-title-holder h1 { font-size: 19.2px;}

}